
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,400;0,800;1,800&display=swap');

body {
  font-family: 'Plus Jakarta Sans', sans-serif;
  overflow-x: hidden;
}

@keyframes bounce {
  0%, 100% { transform: translateY(0); }
  50% { transform: translateY(-10px); }
}

.animate-bounce {
  animation: bounce 0.6s infinite;
}

.select-none {
  user-select: none;
  -webkit-user-select: none;
}
